@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Alegreya+SC:ital,wght@0,400;0,500;0,700;0,800;0,900;1,400;1,500;1,700;1,800;1,900");
@layer override {
    :root[data-theme="designer"] {
        --hr-brand-primary-color: #191919;
        --hr-accent-color: #ec001a;
        --hr-accent-content-color: rgb(255, 255, 255);
        --hr-primary-color: #eb0019;
        --hr-primary-content-color: rgb(255, 255, 255);
        --hr-secondary-color: rgb(0, 0, 0);
        --hr-secondary-content-color: #fff000;
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7640444/assets/Updated-Site-Logo-j3Pvzktd.png");
    }
    :root[data-theme="designer"] {
        --hr-body-font-family: "Open Sans", sans-serif;
        --hr-heading-font-family: "Alegreya SC", serif;
    }
    :root[data-theme="designer"] {
        --hr-header-dock-color: #303030;
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-footer-color: #000000;
        --hr-footer-content-color: #ffffff;
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
    }
}
